Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81937 - no automatic hiding for external taskbar
Summary: no automatic hiding for external taskbar
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-15 15:36 UTC by jmbastia
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-16 01:05:08 UTC


Attachments (Terms of Use)

Description jmbastia 2003-01-15 15:36:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021130

Description of problem:
Using RedHat 7.3 upgraded to kdebase-3.0.3-0.7.2, the External Taskbar for KDE
had an automatic hiding feature just like KPanel has.  With RedHat 8.0 and
kdebase-3.0.3-14, that feature is missing.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start the Control Center
2. Go to Look and Feel -> Taskbar
3. Note that there is no way to turn on automatic hiding
    

Additional info:

Comment 1 jmbastia 2003-01-16 01:05:08 UTC
False alarm, I was looking in the wrong part of the KDE Control Center.  I
thought it was under 
  Look and Feel -> Taskbar
but it's really under
  Look and Feel -> Panel -> Extensions tab




Note You need to log in before you can comment on or make changes to this bug.